## ruby-bootsnap 1.3.0

=== debian/changelog ===
ruby-bootsnap (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #897985)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 06 May 2018 23:25:46 +0530
