=== debian/control ===
Source: ruby-bootsnap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-msgpack (>= 1.0)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
Homepage: https://github.com/Shopify/bootsnap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bootsnap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-msgpack (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Boot large ruby/rails apps faster
 Bootsnap is a library that plugs into Ruby, with optional support for
 `ActiveSupport` and `YAML`, to optimize and cache expensive computations.
 .
 Bootsnap optimizes methods to cache results of expensive computations, and can
 be grouped into two broad categories:
    * Path Pre-Scanning
    * Compilation caching
