## ruby-bootsnap 1.4.6

=== debian/changelog ===
ruby-bootsnap (1.4.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.6
  * Refresh patches and drop ruby 2.7 support patch (applied upstream)
  * Disable more cache path related tests

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Mar 2020 18:48:20 +0530

ruby-bootsnap (1.4.4-1) experimental; urgency=medium

  * Team upload
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith PA ]
  * Fix ruby 2.7 test failure
  * d/control
    + Use debhelper-compat instead
    + Bump Standards-Version to 4.5.0
    + Remove ruby interpreter from depends field
    + Add Rules-Requires-Root: no

  [ Jongmin Kim ]
  * New upstream version 1.4.4
    + Add test suite and its dependencies
  * d/watch: Move to github.com/Shopify/bootsnap for importing tests
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * d/patches:
    + Patch for relaxing dependencies version
    + Patch for removing git from gemspec
    + Patch for skipping the cache path related tests
    + d/patches: Revert not-needed version relaxing for mocha, msgpack

 -- Abhijith PA <abhijith@debian.org>  Sun, 23 Feb 2020 19:39:19 +0530
