=== debian/control ===
--- 
+++ 
@@ -3,21 +3,28 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
+               ruby-bundler,
+               rake (>= 10.0),
+               rake-compiler,
+               rubocop,
+               ruby-minitest (<< 6.0),
+               ruby-minitest (>= 5.0),
+               ruby-mocha (>= 1.2),
                ruby-msgpack (>= 1.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-bootsnap
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-msgpack (>= 1.0),
+Depends: ruby-msgpack (>= 1.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Boot large ruby/rails apps faster
