## ruby-bootsnap 1.9.3

=== debian/changelog ===
ruby-bootsnap (1.9.3-1) unstable; urgency=medium

  * Team Upload

  [ Daniel Leidert ]
  * Fix watch file

  [ Pirate Praveen ]
  * Really fix filenamemangle in watch file
  * New upstream version 1.9.3
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patches and drop patches no longer required
  * Add ruby-byebug as build dependency
  * Update minimum version of ruby-msgpack to 1.4~
  * Update debian/ruby-bootsnap.docs

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 09:43:33 +0530

ruby-bootsnap (1.4.6-2) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Nov 2021 08:01:53 -0300
