## ruby-bootsnap 1.11.1

=== debian/changelog ===
ruby-bootsnap (1.11.1-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Fri, 22 Jul 2022 13:15:27 +0800

ruby-bootsnap (1.11.1-2) unstable; urgency=medium

  * debian/ruby-tests.rake: skip tests on ppc64el.
    The tests are trigering some weird behavior on ruby interpreter, and I
    can't really debug it at the moment. This should be a temporary
    workaround.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 25 Jun 2022 22:43:01 -0300

ruby-bootsnap (1.11.1-1) unstable; urgency=medium

  * Team upload
  * test_helper: support platforms where GC compaction is not supported
  * New upstream version 1.11.1
  * debian/.gitattributes: add missing trailing newline
  * debian/upstream/metadata: refresh from template
  * debian/ruby-tests.rake: refresh from template
  * debian/control: refresh from template
    - Build-Depends: apply same order as the template
    - Depends: replace hardcoded dependency with ${ruby:Depends}
  * Refresh patches
  * Gemfile: relax dependency on rubocop
  * debian/rules: cleanup tmp and Gemfile.lock

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 May 2022 13:07:50 -0300
