=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
-               ruby-bundler,
+               gem2deb (>= 1),
                rake,
                rake-compiler,
                rubocop,
+               ruby-bundler,
                ruby-minitest (<< 6.0),
                ruby-minitest,
                ruby-mocha,
@@ -25,8 +25,8 @@
 Package: ruby-bootsnap
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-msgpack (>= 1.4~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Boot large ruby/rails apps faster
  Bootsnap is a library that plugs into Ruby, with optional support for
