## ruby-bootsnap 1.12.0

=== debian/changelog ===
ruby-bootsnap (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.0
  * delete test_helper patch
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 11 Aug 2022 12:21:17 +0000
