## ruby-bootsnap 1.13.0

=== debian/changelog ===
ruby-bootsnap (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Aug 2022 14:21:33 +0530
