=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-mocha,
                ruby-msgpack (>= 1.4~),
                ruby-byebug
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
