## ruby-bootsnap 1.16.0

=== debian/changelog ===
ruby-bootsnap (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 20:47:44 +0530

ruby-bootsnap (1.16.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.16.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Mar 2023 15:56:21 +0530
