## ruby-bootsnap 1.17.1

=== debian/changelog ===
ruby-bootsnap (1.17.1-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 18:12:54 -0300

ruby-bootsnap (1.17.1-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 08 Feb 2024 00:40:50 -0300

ruby-bootsnap (1.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.17.1
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Jan 2024 13:43:44 +0530

ruby-bootsnap (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.17.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 16:19:34 +0530
