## ruby-bootsnap 1.18.3

=== debian/changelog ===
ruby-bootsnap (1.18.3-1ubuntu2) oracular; urgency=medium

  * d/p/no-git-in-gemspec.patch: correctly glob the source files
  * d/rules: switch to gem-install directory layout
  * d/ruby-tests.rake: workaround an issue with bootsnap native extension
    not loaded correctly due to path minification done by bootsnap Ruby code

 -- Zixing Liu <zixing.liu@canonical.com>  Sun, 08 Sep 2024 11:12:50 -0600

ruby-bootsnap (1.18.3-1ubuntu1) oracular; urgency=medium

  * d/control: remove b-d on ruby-byebug.
    ruby-byebug is unmaintained upstream and it is not working with Ruby 3.3.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Aug 2024 22:33:47 -0300

ruby-bootsnap (1.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.18.3
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patches
  * Skip more failing tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 18:26:56 +0530
