=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-bootsnap
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
@@ -13,8 +14,7 @@
                ruby-minitest,
                ruby-mocha,
                ruby-msgpack (>= 1.4~),
-               ruby-byebug
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
