## ruby-bootsnap 1.18.4

=== debian/changelog ===
ruby-bootsnap (1.18.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.18.4
  * Remove redundant minitest build-dep declaration from d/control

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 26 Aug 2024 00:53:00 +0530
