=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-bootsnap
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
@@ -11,9 +10,9 @@
                rubocop,
                ruby-bundler,
                ruby-minitest (<< 6.0),
-               ruby-minitest,
                ruby-mocha,
                ruby-msgpack (>= 1.4~),
+               ruby-byebug
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
