## ruby-bootsnap 1.18.6

=== debian/changelog ===
ruby-bootsnap (1.18.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add skip-test_no_read_permission.patch, root can always read the file.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Nov 2025 11:48:28 -0500
