=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mocha,
                ruby-msgpack (>= 1.4~),
                ruby-byebug
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
