=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-export DH_RUBY = --gem-install
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
