## ruby-bootsnap 1.22.0

=== debian/changelog ===
ruby-bootsnap (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove upper limit on ruby-minitest.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:00:15 -0600
