=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                rake-compiler,
                rubocop,
                ruby-bundler,
-               ruby-minitest (<< 6.0),
+               ruby-minitest,
                ruby-mocha,
                ruby-msgpack (>= 1.4~),
                ruby-byebug
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootsnap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
