## ruby-bootsnap 1.23.0

=== debian/changelog ===
ruby-bootsnap (1.23.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Build depend on ruby-mocha 3.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 12:45:29 -0600
