=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-bootsnap
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +9,7 @@
                rubocop,
                ruby-bundler,
                ruby-minitest,
-               ruby-mocha,
+               ruby-mocha (>= 3),
                ruby-msgpack (>= 1.4~),
                ruby-byebug
 Standards-Version: 4.7.3
@@ -18,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootsnap
 Homepage: https://github.com/Shopify/bootsnap
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-bootsnap
 Architecture: any
